*{ 
	font-family:'Roboto';
}
.text-center img {
	display: inline-block;
}
.shadow {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(190,187,187,1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(190,187,187,1);
	box-shadow: 0px 0px 5px 2px rgba(190,187,187,1);
	padding: 5px;
}
/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{ padding: 0px !important;}
.mainmenu .sub-menu li a { background: none repeat scroll 0 0 #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 1s ease-in-out 0s;font-size: 14px;}
.mainmenu .sub-menu li a:hover { background:#fff !important; border-left:5px solid #000; padding-left:25px;}
.mainmenu .sub-menu li a:hover::before {
	display: none !important;
}

/*******MAIN MENU*********/
header .mainmenu .navbar {
	margin: 0px;
	padding: 0px;
}
header .header-top {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	background-color: #000;
}
header .header-top .header-logo {
	position: absolute;
	z-index: 9;
	top: 21px;
}
header .header-top .navbar-brand {
	margin-right: 200px;
	padding: 0px;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	padding: 70px 15px 30px;
	text-transform: uppercase;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item.current-menu-item a {
	position: relative;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a:hover {
	position: relative;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item.current-menu-item a::before {
	position: absolute;
	content: "";
	height: 39px;
	width: 29px;
	left: 0;
	right: 0;
	margin: auto;
	background-image: url(img/others/active-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 30px;
}
header .mainmenu nav.navbar .navbar-nav li.nav-item a:hover::before {
	position: absolute;
	content: "";
	height: 39px;
	width: 29px;
	left: 0;
	right: 0;
	margin: auto;
	background-image: url(img/others/active-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 30px;
}
header .header-bottom {
	position: relative;
}
header .header-bottom .banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 45%;
	width: 100%;
}
header .header-bottom .banner-contents h3 {
	font-size: 50px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #fff;
	line-height: 1.2;
	margin-bottom: 20px;
	text-transform: uppercase;
}
header .header-bottom .banner-contents p {
	font-size: 19px;
	font-family: "Lato";
	font-weight: 700;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 35px;
}
header .header-bottom .banner-contents a {
	font-size: 20px;
	font-family: "Open Sans";
	font-weight: 600;
	color: #fff;
	padding: 13px 30px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
	background-color: #008b38;
}
header .header-bottom .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/banner-left-arrow.png") !important;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 40px;
	width: 40px;
	left: 2%;
	top: 50%;
}
header .header-bottom .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/banner-right-arrow.png") !important;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 40px;
	width: 40px;
	right: 2%;
	top: 50%;
}
header .header-bottom .owl-theme .owl-controls {
	margin-top: 0px;
}
.holder .bg-wrapper {
	background-image: url(img/others/wrapper-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}
.holder .section-heading h3 {
	font-size: 40px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #010101;
	z-index: 1;
	text-transform: uppercase;
	position: relative;
}
.holder .section-heading h3::after {
	position: absolute;
	font-size: 90px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #0f0f0f;
	top: -75%;
	right: 0px;
	left: 0;
	margin: auto;
	z-index: -1;
	text-transform: uppercase;
}
.holder .welcome-holder {
	padding: 100px 0px 130px;
}
.holder .welcome-holder .welcome-heading h3 {
	margin-bottom: 40px;
}
.holder .welcome-holder .welcome-heading h3::after {
	content: "Welcome to EMBTNZ";
	opacity: 0.1;
}
.holder .welcome-holder .welcome-heading p {
	font-size: 15px;
	color: #717171;
	line-height: 1.8;
	margin-bottom: 40px;
}
.holder .welcome-holder .welcome-contents {
	border-radius: 0px;
	box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,204,0.25);
	-webkit-box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,204,0.25);
	-moz-box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,204,0.25);
	background-color: #fff;
}
.holder .welcome-holder .welcome-img {
	border: 3px solid #fff;
}
.holder .welcome-holder .welcome-img img {
	width: 100%;
}
.holder .welcome-holder .welcome-details {
	padding: 30px 0px;
	border-bottom: 2px solid #25823b;
}
.holder .welcome-holder .welcome-details h4 {
	margin-bottom: 0px;
	font-size: 24px;
	font-weight: 700;
	color: #717171;
	text-transform: uppercase;
}
.holder .welcome-holder .welcome-details h4 a {
	color: #717171;
	text-decoration: none;
}
.holder .services-holder {
	padding: 265px 0px;
	background-image: url(img/others/services-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.holder .services-holder::after {
	content: "";
	position: absolute;
	background-image: url(img/others/services-before-icon.png);
	background-repeat: no-repeat;
	height: 116px;
	width: 90px;
	margin: auto;
	top: -35px;
	left: 0;
	right: 0;
}
.holder .services-holder .services-contents.services-one {
	padding-right: 50px;
}
.holder .services-holder .services-contents.services-two {
	padding-left: 50px;
}
.holder .services-holder .services-contents h3 {
	font-size: 34px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.holder .services-holder .services-contents p {
	font-size: 15px;
	color: #fff;
	line-height: 1.8;
	margin-bottom: 30px;
}
.holder .services-holder .services-contents a {
	font-size: 18px;
	font-weight: 700;
	padding: 13px 30px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
}
.holder .services-holder .services-contents.services-one a {
	background-color: #25823b;
	color: #fff;
}
.holder .services-holder .services-contents.services-two a {
	background-color: #fff;
	color: #25823b;
}
.holder .offer-holder {
	padding: 35px 0px 185px;
}
.holder .offer-holder .offer-heading h3 {
	margin-bottom: 40px;
}
.holder .offer-holder .offer-heading h3::after {
	content: "WHAT WE OFFER";
	opacity: 0.1;
}
.holder .offer-holder .nav-tabs {
	border-bottom: none;
	padding: 0px 325px;
}
.holder .offer-holder .nav-tabs li {
	padding: 0px 15px;
}
.holder .offer-holder .nav-tabs li a.nav-link {
	font-size: 15px;
	font-weight: 500;
	color: #0f0f0f;
	border: none;
	padding: 8px 10px;
	text-transform: uppercase;
	border-radius: 0px;
}
.holder .offer-holder .nav-tabs li a.nav-link.active {
	background-color: #333333;
	color: #fff;
}
.holder .offer-holder .tab-content {
	padding-top: 100px;
}
.holder .offer-holder .offer-contents .offer-titles {
	padding: 15px 10px;
}
.holder .offer-holder .offer-contents .offer-titles h4 {
	font-size: 26px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #fff;
	margin-bottom: 0px;
}
.holder .offer-holder .offer-contents.offer-one .offer-titles {
	background-color: #f87a1d;
}
.holder .offer-holder .offer-contents.offer-two .offer-titles {
	background-color: #25823b;
}
.holder .offer-holder .offer-contents.offer-three .offer-titles {
	background-color: #2760be;
}
.holder .offer-holder .offer-contents .offer-prices {
	position: relative;
	min-height: 175px;
	background-image: url(img/others/offer-bg-img.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center top;
	padding: 50px 10px 30px;
}
.holder .offer-holder .offer-contents.offer-one .offer-prices {
	background-color: #fe9d56;
}
.holder .offer-holder .offer-contents.offer-two .offer-prices {
	background-color: #4aa25f;
}
.holder .offer-holder .offer-contents.offer-three .offer-prices {
	background-color: #4671b8;
}
.holder .offer-holder .offer-contents .offer-overlay {
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
.holder .offer-holder .offer-contents .offer-prices ul {
	margin-bottom: 0px;
}
.holder .offer-holder .offer-contents .offer-prices ul li {
	padding-right: 20px;
	font-size: 18px;
	color: #fff;
	font-style: italic;
}
.holder .offer-holder .offer-contents .offer-prices ul li span {
	font-size: 65px;
	font-family: "Lato";
	font-style: italic;
	font-weight: 900;
	color: #fff;
	position: relative;
	line-height: 0.5
}
.holder .offer-holder .offer-contents .offer-prices ul li span::after {
	content: "$";
	position: absolute;
	font-size: 25px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #fff;
	top: 11px;
	left: -3px;
}
.holder .offer-holder .offer-contents .offer-prices ul li:last-child {
	padding-right: 0px;
}
.holder .offer-holder .offer-contents .offer-prices a {
	font-size: 18px;
	font-family: "Lato";
	font-weight: 700;
	color: #fff;
	padding: 10px 25px;
	border-radius: 30px;
	border: 2px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
}
.holder .offer-holder .offer-contents .offer-details {
	padding: 25px 0px 35px;
	background-color: #333;
	min-height: 676px;
}
.holder .offer-holder .offer-contents .offer-details h5 {
	font-size: 22px;
	font-family: "Lato";
	font-weight: 500;
	font-style: italic;
	color: #fff;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.holder .offer-holder .offer-contents .offer-details ul li {
	font-size: 16px;
	color: #fff;
	padding: 15px 10px;
	border-top: 2px solid #3c3c3c;
}
.holder .offer-holder .offer-contents .offer-details a {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	padding: 12px 23px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
	background-color: #25823b;
}
.holder .offer-holder .offer-contents.offer-two {
	position: absolute;
	width: 100%;
	top: -33px;
	left: 0px;
	right: 0px;
}
.holder .offer-holder .offer-contents.offer-two .offer-prices {
	min-height: 164px;
	padding: 60px 10px 20px;
}
.holder .offer-holder .offer-contents.offer-two .offer-details {
	padding: 70px 0px 50px;
}
.holder .offer-holder .offer-contents.offer-two .offer-details ul {
	margin-bottom: 50px;
}
.holder .gallery-holder {
	padding: 90px 0px 120px;
	background-image: url(img/others/gallery-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.holder .gallery-holder .no-padding {
	padding: 0px;
}
.holder .gallery-holder .gallery-heading h3 {
	margin-bottom: 50px;
}
.holder .gallery-holder .gallery-heading h3::after {
	content: "Photo GALLERY";
	opacity: 0.1;
}
.holder .gallery-holder .owl-dots {
	bottom: -25%;
	left: 0;
	right: 0;
	position: absolute;
}
.holder .gallery-holder .owl-theme .owl-dots .owl-dot span {
	background-color: transparent;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
	border: 2px solid #7a7a79;
}
.holder .gallery-holder .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #25823b;
	border: 2px solid #25823b;
}
.holder .gallery-holder .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/gallery-left-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 18px;
	width: 10px;
	left: 45%;
	bottom: -25%;
	z-index: 9;
}
.holder .gallery-holder .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/gallery-right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 18px;
	width: 10px;
	right: 45%;
	bottom: -25%;
	z-index: 9;
}
.holder .bg-about {
	background-image: url(img/others/about-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}
.holder .about-holder {
	position: relative;
}
.holder .about-holder::before {
	content: "ABOUT US";
	position: absolute;
	font-size: 90px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #0f0f0f;
	top: 40%;
	left: -170px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	opacity: 0.1;
}
.holder .about-holder .about-wrap {
	padding: 125px 0px;
	border-bottom: 1px solid #939393;
}
.holder .about-holder .about-details {
	padding-right: 55px;
}
.holder .about-holder .about-details h3 {
	font-size: 35px;
	font-family: "Lato";
	font-weight: 900;
	font-style: italic;
	color: #242424;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.holder .about-holder .about-details p {
	font-size: 15px;
	color: #717171;
	line-height: 1.8;
	margin-bottom: 30px;
}
.holder .about-holder .about-details a {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	padding: 13px 30px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
	background-color: #008b38;
}
.holder .about-holder .about-video {
	position: relative;
	width: 100%;
	border: 3px solid #25823b;
	height: 330px;
}
.holder .about-holder .about-video iframe {
	border: 3px solid #fff;
	border-bottom: 0px;
	box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,2045,0.25);
	-webkit-box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,2045,0.25);
	-moz-box-shadow: 0 1px 10px rgba(204,204,204,0.15), 0 1px 10px rgba(204,204,2045,0.25);
	position: absolute;
	margin-top: 50px;
	left: -60px;
}
.holder .testimonials-holder {
	padding: 90px 0px 120px;
}
.holder .testimonials-holder .testimonials-heading h3 {
	margin-bottom: 50px;
}
.holder .testimonials-holder .testimonials-heading h3::after {
	content: "WHAT OUR RIDERS SAY";
	opacity: 0.1;
}
.holder .testimonials-holder .testimonials-details {
	padding-top: 10px;
}
.holder .testimonials-holder .testimonials-imgwrap {
	background-color: transparent;
	width: 86px;
	height: 86px;
	border-radius: 50%;
	padding: 3px;
}
.holder .testimonials-holder .testimonials-img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 2px solid #fff;
	padding: 0px 0px;
	position: relative;
}
.holder .testimonials-holder .testimonials-img img {
	width: 100%;
}
.holder .testimonials-holder .owl-item.center .testimonials-imgwrap {
	background-color: #c1d4c3;
}
.holder .testimonials-holder .testimonials-img::after {
	content: "";
	position: absolute;
	background-image: url(img/others/quote.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 22px;
	bottom: -10px;
	left: 0;
	right: 0;
	z-index: 2;
	text-align: center;
	margin: auto;
}
.holder .testimonials-holder .testimonials-client-details ul {
	margin-bottom: 20px;
}
.holder .testimonials-holder .testimonials-client-details ul li {
	font-size: 16px;
	color: #ebcf12;
	padding-right: 3px;
}
.holder .testimonials-holder .testimonials-client-details p {
	font-size: 14px;
	font-family: "Open Sans";
	font-style: italic;
	color: #717171;
	line-height: 1.7;
	margin-bottom: 25px;
}
.holder .testimonials-holder .testimonials-client-details h5 {
	font-size: 16px;
	font-family: "Open Sans";
	font-weight: 600;
	color: #4a4a4a;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.holder .testimonials-holder .testimonials-client-details h6 {
	font-size: 14px;
	font-family: "Open Sans";
	color: #717171;
	margin-bottom: 0px;
}
.holder .testimonials-holder .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/testimonials-left-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 21px;
	width: 12px;
	top: 40%;
	left: -3%;
}
.holder .testimonials-holder .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/others/testimonials-right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	display: inline-block;
	position: absolute;
	text-indent: -99999px;
	height: 21px;
	width: 12px;
	top: 40%;
	right: -3%;
}
.holder .testimonials-holder .owl-dots {
	bottom: -25%;
	left: 0;
	right: 0;
	position: absolute;
}
.holder .testimonials-holder .owl-theme .owl-dots .owl-dot span {
	background-color: transparent;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
	border: 2px solid #7a7a79;
}
.holder .testimonials-holder .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #25823b;
	border: 2px solid #25823b;
}
footer {
	background-image: url(img/others/footer-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
footer .footer-top .footer-topwrap {
	padding: 85px 0px 40px;
	border-bottom: 1px solid #a6a6a6;
}
footer .footer-top .footer-logo {
	text-align: center;
	padding-right: 40px;
}
footer .footer-top .footer-logo img {
	margin-bottom: 20px;
}
footer .footer-top .footer-logo ul {
	margin-bottom: 0px;
}
footer .footer-top .footer-logo ul li {
	margin-right: 20px;
}
footer .footer-top .footer-logo ul li a {
	font-size: 30px;
	color: #fff;
	text-decoration: none;
}
footer .footer-top .footer-logo ul li a:hover {
	color: #25823b;
}
footer .footer-top .footer-list h4 {
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 25px;
}
footer .footer-top .footer-links ul {
	margin-bottom: 0px;
}
footer .footer-top .footer-links ul li {
	padding-bottom: 8px;
}
footer .footer-top .footer-links ul li a {
	font-size: 15px;
	color: #fff;
	text-decoration: none;
}
footer .footer-top .footer-links ul li a i {
	margin-right: 15px;
}
footer .footer-top .footer-form p {
	font-size: 15px;
	color: #fff;
	line-height: 1.6;
	margin-bottom: 15px;
}
footer .footer-top .footer-form input {
	height: 40px;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding: 5px 15px;
	background-color: #fff;
	font-size: 14px;
	color: #757575;
	margin-bottom: 12px;
}
footer .footer-top .footer-form .form-control::-moz-placeholder {
	font-size: 14px;
	color: #757575;
	opacity: 1;
}
footer .footer-top .footer-form a {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	padding: 12px 25px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
	background-color: #008b38;
}
footer .footer-bottom {
	padding: 35px 0px 30px;
}
footer .footer-bottom .copyrights p {
	font-size: 17px;
	color: #fff;
	margin-bottom: 0px;
}

/*Custom Css*/
/* header .mainmenu .navbar-expand-md .navbar-nav li.current-menu-item {
	position: absolute;
	content: "";
	height: 39px; 
	width: 29px; 
	left: 0;
	right: 0;
	margin: auto;
	background-image: url(img/others/active-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 30px; 
} */
.owl-carousel-banner-deactive img {
	width: 100%;
}
#wpcf7-f93-p14-o1 .wpcf7-form-control.wpcf7-submit
{
	font-size: 20px;
	font-family: "Open Sans";
	font-weight: 600;
	color: #fff;
	padding: 13px 30px;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
	background-color: #008b38;
}
.footer-top .footer-topwrap .footer-list ul li .fa
{
	color: #fff;
	padding-right: 5px;
}
.mc4wp-form-fields .footer-btn .btn {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	padding: 8px 25px;
	border-radius: 30px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #008b38;
}
.innerpage {
	padding: 20px 0;
}
.innerpage p{
	font-size: 15px;
	color: #717171;
	
}
.single-page {
	padding: 20px 0;
}

/*RESPONSIVE*/

@media screen and (max-width: 1600px) {
	.holder .services-holder {
		padding: 200px 0px;
	}
}

@media screen and (max-width: 1440px) {
	.holder .services-holder {
		padding: 170px 0px;
	}
}

@media screen and (max-width: 1366px) {
	.holder .services-holder {
		padding: 150px 0px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
	.holder .services-holder {
		padding: 135px 0px;
	}
}

@media screen and (max-width: 1279px) {
	header .header-top .navbar-brand {
		margin-right: 115px;
		padding: 0px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 16px;
		padding: 70px 15px 30px;
	}
	header .header-top .header-logo {
		top: 18px;
	}
	header .header-bottom .banner-contents h3 {
		font-size: 40px;
	}
	header .header-bottom .banner-contents p {
		font-size: 16px;
		margin-bottom: 30px;
	}
	header .header-bottom .banner-contents a {
		font-size: 16px;
		padding: 10px 25px;
	}
	.holder .section-heading h3 {
		font-size: 35px;
	}
	.holder .section-heading h3::after {
		position: absolute;
		font-size: 65px;
		top: -45%;
	}
	.holder .welcome-holder .welcome-heading p {
		font-size: 14px;
	}
	.holder .welcome-holder .welcome-details {
		padding: 25px 0px;
	}
	.holder .welcome-holder .welcome-details h4 {
		font-size: 20px;
	}
	.holder .services-holder {
		padding: 100px 0px;
	}
	.holder .services-holder::after {
		top: -55px;
	}
	.holder .services-holder .services-contents h3 {
		font-size: 30px;
		margin-bottom: 25px;
	}
	.holder .services-holder .services-contents p {
		font-size: 14px;
		margin-bottom: 25px;
	}
	.holder .services-holder .services-contents a {
		font-size: 16px;
		padding: 10px 25px;
	}
	.holder .offer-holder .nav-tabs {
		padding: 0px 235px;
	}
	.holder .offer-holder .offer-contents .offer-titles h4 {
		font-size: 20px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li {
		font-size: 16px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li span {
		font-size: 50px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li span::after {
		font-size: 20px;
		top: 10px;
		left: -5px;
	}
	.holder .offer-holder .offer-contents.offer-two {
		top: -26px;
	}
	.holder .offer-holder .offer-contents .offer-prices a {
		font-size: 16px;
	}
	.holder .offer-holder .offer-contents.offer-two .offer-details {
		padding: 63px 0px 35px;
	}
	.holder .offer-holder .offer-contents .offer-details h5 {
		font-size: 20px;
	}
	.holder .offer-holder .offer-contents .offer-details ul li {
		font-size: 14px;
	}
	.holder .offer-holder .offer-contents .offer-details a {
		font-size: 16px;
		padding: 10px 20px;
	}
	.holder .about-holder .about-details h3 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.holder .about-holder .about-details p {
		font-size: 14px;
	}
	.holder .about-holder .about-details a {
		font-size: 16px;
		padding: 10px 25px;
	}
	.holder .about-holder .about-video iframe {
		margin-top: 40px;
		left: -40px;
	}
	.holder .about-holder::before {
		font-size: 65px;
		top: 40%;
		left: -130px;
	}
	.holder .testimonials-holder .testimonials-imgwrap {
		background-color: transparent;
		width: 81px;
		height: 81px;
		padding: 3px 3px;
	}
	.holder .testimonials-holder .testimonials-img {
		width: 75px;
		height: 75px;
	}
	footer .footer-top .footer-logo ul li a {
		font-size: 25px;
	}
	footer .footer-top .footer-list h4 {
		font-size: 18px;
	}
	footer .footer-top .footer-links ul li a {
		font-size: 14px;
	}
	footer .footer-top .footer-form p {
		font-size: 14px;
	}
	footer .footer-top .footer-form a {
		font-size: 14px;
		padding: 10px 25px;
	}
	footer .footer-bottom .copyrights p {
		font-size: 14px;
	}
}
@media screen and (max-width: 1024px){
	.holder .offer-holder .offer-contents .offer-details {
		min-height: 628px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.holder .offer-holder .offer-contents .offer-details {
		min-height: 643px;
	}
}
@media screen and (max-width: 1023px) {
	header .header-top .navbar-brand {
		margin-right: 35px;
		padding: 0px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 14px;
		padding: 60px 10px 20px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item.current-menu-item a::before {
		top: 20px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a:hover::before {
		top: 20px;
	}

	header .header-top .header-logo {
		top: 18px;
		width: 91%;
	}
	header .header-bottom .banner-contents h3 {
		font-size: 30px;
		margin-bottom: 15px;
	}
	header .header-bottom .banner-contents p {
		font-size: 14px;
		margin-bottom: 20px;
	}
	header .header-bottom .banner-contents a {
		font-size: 14px;
		padding: 10px 25px;
	}
	header .header-bottom .banner-contents {
		top: 40%;
	}
	.holder .section-heading h3 {
		font-size: 30px;
	}
	.holder .section-heading h3::after {
		font-size: 50px;
		top: -35%;
	}
	.holder .welcome-holder {
		padding: 100px 0px 110px;
	}
	.holder .welcome-holder .welcome-details h4 {
		font-size: 18px;
	}
	.holder .services-holder {
		padding: 80px 0px;
	}
	.holder .services-holder .services-contents h3 {
		font-size: 25px;
		margin-bottom: 25px;
	}
	.holder .services-holder .services-contents.services-one {
		padding-right: 25px;
	}
	.holder .services-holder .services-contents.services-two {
		padding-left: 25px;
	}
	.holder .services-holder .services-contents p {
		font-size: 14px;
		line-height: 1.7;
	}
	.holder .services-holder .services-contents a {
		font-size: 14px;
		padding: 10px 25px;
	}
	.holder .offer-holder {
		padding: 35px 0px 135px;
	}
	.holder .offer-holder .nav-tabs {
		padding: 0px 125px;
	}
	.holder .offer-holder .nav-tabs li a.nav-link {
		font-size: 14px;
	}
	.holder .offer-holder .offer-contents .offer-titles h4 {
		font-size: 16px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li {
		font-size: 14px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li span::after {
		font-size: 16px;
		top: 10px;
		left: -6px;
	}
	.holder .offer-holder .offer-contents .offer-prices ul li span {
		font-size: 35px;
	}
	.holder .offer-holder .offer-contents .offer-prices a {
		font-size: 14px;
	}
	.holder .offer-holder .offer-contents.offer-two .offer-prices {
		min-height: 173px;
		padding: 70px 10px 20px;
	}
	.holder .offer-holder .offer-contents .offer-details h5 {
		font-size: 18px;
	}
	.holder .offer-holder .offer-contents.offer-two .offer-details {
		padding: 53px 0px 35px;
	}
	.holder .offer-holder .offer-contents .offer-details a {
		font-size: 14px;
		padding: 10px 25px;
	}
	.holder .gallery-holder .owl-prev {
		left: 40%;
	}
	.holder .gallery-holder .owl-next {
		right: 40%;
	}
	.holder .about-holder .about-wrap {
		padding: 85px 0px;
	}
	.holder .about-holder::before {
		font-size: 50px;
		top: 45%;
		left: -100px;
	}
	.holder .about-holder .about-details {
		padding-right: 45px;
	}
	.holder .about-holder .about-details h3 {
		font-size: 22px;
	}
	.holder .about-holder .about-details p {
		font-size: 14px;
		line-height: 1.7;
		margin-bottom: 25px;
	}
	.holder .about-holder .about-details a {
		font-size: 14px;
		padding: 10px 25px;
	}
	.holder .about-holder .about-video iframe {
		margin-top: 30px;
		left: -30px;
	}
	.holder .testimonials-holder {
		padding: 70px 0px 100px;
	}
	.holder .testimonials-holder .testimonials-client-details ul {
		margin-bottom: 15px;
	}
	.holder .testimonials-holder .testimonials-client-details ul li {
		font-size: 14px;
	}
	.holder .testimonials-holder .testimonials-client-details p {
		font-size: 14px;
		line-height: 1.7;
		margin-bottom: 20px;
	}
	footer .footer-top .footer-list h4 {
		font-size: 15px;
	}
	footer .footer-top .footer-logo {
		padding-right: 0px;
	}
	footer .footer-top .footer-logo ul li {
		margin-right: 15px;
	}
	footer .footer-top .footer-logo ul li a {
		font-size: 20px;
	}
	footer .footer-top .footer-links ul li a i {
		margin-right: 10px;
	}
	footer .footer-top .footer-links ul li a {
		font-size: 13px;
	}
}

@media screen and (max-width: 767px) {
	.icon-bar {
        background-color: #fff;
        border-radius: 1px;
        display: block;
        height: 2px;
        width: 22px;
    }
    .icon-bar + .icon-bar {
        margin-top: 4px;
    }
    .navbar-toggler {
      background-color: transparent;
      background-image: none;
      border: 1px solid transparent;
      border-radius: 4px;
      float: right;
      margin-bottom: 8px;
      margin-right: 0px;
      margin-top: 8px;
      padding: 9px 10px;
      position: relative;
    }
    .navbar-dark .navbar-toggler {
      background-color: #fff;
      border: 2px solid #fff;
      border-radius: 50%;
      color: #fff;
      height: 50px;
      padding: 12px;
      width: 50px;
    }
    .navbar-nav {
      background-color: transparent;
      color: #fff;
      left: 0;
      position: relative;
      right: 0;
      text-align: left;
    }
    header .header-top {
		position: relative;
		background-color: #000;
		padding: 10px 0px;
	}
	header .header-top .header-logo {
		position: relative;
		top: 0px;
		text-align: center;
		margin-bottom: 0px;
		width: auto;
	}
	header .header-top .header-logo img {
		width: 45%;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a.nav-link {
		font-size: 14px;
		padding: 5px 10px;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item.current-menu-item a::before {
		display: none !important;
	}
	header .mainmenu nav.navbar .navbar-nav li.nav-item a:hover::before {
		display: none !important;
	}
	header .header-bottom .banner-contents {
		top: 25%;
		text-align: center;
	}
	header .header-bottom .owl-prev {
		left: 0%;
		top: 45%;
	}
	header .header-bottom .owl-next {
		right: 0%;
		top: 45%;
	}
	.holder .section-heading h3 {
		font-size: 25px;
	}
	.holder .welcome-holder {
		padding: 70px 0px;
	}
	.holder .welcome-holder .welcome-heading h3::after {
		display: none;
	}
	.holder .welcome-holder .welcome-heading p br {
		display: none;
	}
	.holder .welcome-holder .welcome-contents {
		margin-bottom: 35px;
	}
	.holder .welcome-holder .welcome-details h4 {
		font-size: 20px;
	}
	.holder .services-holder {
		padding: 0px 0px;
		background-image: none;
	}
	.holder .services-holder::after {
		display: none;
	}
	.holder .services-holder .max-container {
		max-width: 100%;
		padding: 0px;
	}
	.holder .services-holder .no-padding {
		padding: 0px;
	}
	.holder .services-holder .no-margin {
		margin: 0px;
	}
	.holder .services-holder .services-contents.services-one {
		padding: 50px 20px;
		text-align: center;
		background-image: url(img/others/mob-services-bg1.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.holder .services-holder .services-contents.services-two {
		padding: 50px 20px;
		text-align: center;
		background-image: url(img/others/mob-services-bg2.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.holder .offer-holder {
		padding: 70px 0px;
	}
	.holder .offer-holder .offer-heading h3::after {
		display: none;
	}
	.holder .offer-holder .nav-tabs {
		padding: 0px;
		display: block !important;
		text-align: center;
	}
	.holder .offer-holder .nav-tabs li {
		padding: 0px;
	}
	.holder .offer-holder .nav-tabs li a.nav-link {
		font-size: 14px;
		padding: 10px 15px;
	}
	.holder .offer-holder .tab-content {
		padding-top: 50px;
	}
	.holder .offer-holder .offer-contents.offer-two {
		top: 0px;
		position: relative;
	}
	.holder .offer-holder .p-0 {
		padding: 0 15px !important;
	}
	.holder .offer-holder .offer-contents.offer-one {
		margin-bottom: 30px;
	}
	.holder .offer-holder .offer-contents.offer-two {
		margin-bottom: 30px;
	}
	.holder .offer-holder .offer-contents.offer-two .offer-details ul {
		margin-bottom: 20px;
	}
	.holder .gallery-holder {
		padding: 70px 0px 120px;
	}
	.holder .gallery-holder .owl-dots {
		bottom: -30%;
	}
	.holder .gallery-holder .owl-prev {
		left: 35%;
		bottom: -30%;
	}
	.holder .gallery-holder .owl-next {
		right: 35%;
		bottom: -30%;
	}
	.holder .about-holder .about-wrap {
		padding: 70px 0px;
	}
	.holder .about-holder::before {
		display: none;
	}
	.holder .about-holder .about-details {
		padding-right: 0px;
		text-align: center;
		margin-bottom: 35px;
	}
	.holder .about-holder .about-details h3 {
		font-size: 20px;
	}
	.holder .about-holder .about-video {
		height: 345px;
	}
	.holder .about-holder .about-video iframe {
		position: relative;
		margin-top: 0px;
		left: 0px;
	}
	.holder .gallery-holder .gallery-heading h3::after {
		display: none;
	}
	.holder .testimonials-holder {
		padding: 70px 0px 120px;
	}
	.holder .testimonials-holder .testimonials-heading h3::after {
		display: none;
	}
	.holder .testimonials-holder .testimonials-imgwrap {
		margin: auto auto 35px;
		background-color: #c1d4c3;
	}
	.holder .testimonials-holder .testimonials-client-details {
		text-align: center;
	}
	.holder .testimonials-holder .owl-dots {
		bottom: -20%;
	}
	.holder .testimonials-holder .owl-prev {
		top: 35%;
		left: 0%;
	}
	.holder .testimonials-holder .owl-next {
		top: 35%;
		right: 0%;
	}
	footer .footer-top .footer-topwrap {
		padding: 70px 0px 10px;
	}
	footer .footer-top .footer-list {
		margin-bottom: 30px;
	}
	footer .footer-top .footer-list h4 {
		font-size: 20px;
		margin-bottom: 25px;
	}
	footer .footer-top .footer-links ul li a i {
		margin-right: 15px;
	}
	footer .footer-top .footer-links ul li a {
		font-size: 14px;
	}
	.holder .offer-holder .offer-contents .offer-details {
		height: auto;
		min-height: 0;
	}
}


@media screen and (max-width: 640px) {
	
}

@media screen and (max-width: 568px) {
	
}

@media screen and (max-width: 480px) {
	header .header-bottom .banner-contents h3 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	header .header-bottom .banner-contents a {
		font-size: 13px;
		padding: 8px 20px;
	}
	.holder .services-holder .services-contents h3 {
		font-size: 20px;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 420px) {
	header .header-bottom .banner-contents h3 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	header .header-bottom .banner-contents p {
		font-size: 12px;
		margin-bottom: 15px;
	}
	header .header-bottom .banner-contents a {
		font-size: 12px;
		padding: 8px 20px;
	}
	header .header-bottom .owl-prev {
		left: 0%;
		top: 40%;
	}
	header .header-bottom .owl-next {
		right: 0%;
		top: 40%;
	}
}

@media screen and (max-width: 384px) {
	header .header-bottom .banner-contents {
		top: 20%;
	}
	header .header-bottom .owl-prev {
		left: 0%;
		top: 30%;
	}
	header .header-bottom .owl-next {
		right: 0%;
		top: 30%;
	}	
	.holder .gallery-holder .owl-next {
		right: 30%;
	}
	.holder .gallery-holder .owl-prev {
		left: 30%;
	}
}

@media screen and (max-width: 360px) {
	
}

@media screen and (max-width: 320px) {
	header .header-bottom .banner-contents {
		top: 18%;
	}
	header .header-bottom .banner-contents h3 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	header .header-bottom .banner-contents p {
		font-size: 11px;
		margin-bottom: 10px;
	}
	header .header-bottom .banner-contents a {
		font-size: 11px;
		padding: 7px 15px;
	}
}